@blueprintjs/popover2@0.12.8

Vulnerabilities

0 via 0 paths

Dependencies

42

Source

npm

Find, fix and prevent vulnerabilities in your code.

@blueprintjs/popover2@0.12.8
@popperjs/core@2.11.0
classnames@2.3.1
@blueprintjs/core@3.51.3
classnames@2.3.1
@blueprintjs/icons@3.31.0
classnames@2.3.1
tslib@1.13.0
dom4@2.1.6
resize-observer-polyfill@1.5.1
tslib@1.13.0
react-popper@1.3.11
warning@4.0.3
loose-envify@1.4.0
js-tokens@4.0.0
@hypnosphi/create-react-context@0.3.1
warning@4.0.3
loose-envify@1.4.0
js-tokens@4.0.0
gud@1.0.0
prop-types@15.7.2
loose-envify@1.4.0
js-tokens@4.0.0
object-assign@4.1.1
react-is@16.13.1
@babel/runtime@7.16.3
regenerator-runtime@0.13.9
deep-equal@1.1.1
is-arguments@1.1.1
call-bind@1.0.2
function-bind@1.1.1
get-intrinsic@1.1.1
function-bind@1.1.1
has@1.0.3
function-bind@1.1.1
has-symbols@1.0.2
has-tostringtag@1.0.0
has-symbols@1.0.2
is-date-object@1.0.5
has-tostringtag@1.0.0
has-symbols@1.0.2
is-regex@1.1.4
call-bind@1.0.2
function-bind@1.1.1
get-intrinsic@1.1.1
function-bind@1.1.1
has@1.0.3
function-bind@1.1.1
has-symbols@1.0.2
has-tostringtag@1.0.0
has-symbols@1.0.2
object-is@1.1.5
call-bind@1.0.2
function-bind@1.1.1
get-intrinsic@1.1.1
function-bind@1.1.1
has@1.0.3
function-bind@1.1.1
has-symbols@1.0.2
define-properties@1.1.3
object-keys@1.1.1
object-keys@1.1.1
regexp.prototype.flags@1.3.1
call-bind@1.0.2
function-bind@1.1.1
get-intrinsic@1.1.1
function-bind@1.1.1
has@1.0.3
function-bind@1.1.1
has-symbols@1.0.2
define-properties@1.1.3
object-keys@1.1.1
popper.js@1.16.1
typed-styles@0.0.7
react-transition-group@2.9.0
loose-envify@1.4.0
js-tokens@4.0.0
prop-types@15.7.2
loose-envify@1.4.0
js-tokens@4.0.0
object-assign@4.1.1
react-is@16.13.1
react-lifecycles-compat@3.0.4
dom-helpers@3.4.0
@babel/runtime@7.16.3
regenerator-runtime@0.13.9
@blueprintjs/colors@4.0.0-beta.2
@types/dom4@2.0.2
normalize.css@8.0.1
popper.js@1.16.1
react-lifecycles-compat@3.0.4
dom4@2.1.6
react-popper@2.2.5
react-fast-compare@3.2.0
warning@4.0.3
loose-envify@1.4.0
js-tokens@4.0.0
resize-observer-polyfill@1.5.1
tslib@1.13.0